Subject: Re: [PATCH v9 0/6] Process connector bug fixes & enhancements

From: Jakub Kicinski <[email-masked]>
Date: Mon, 10 Jul 2023 11:33:00 -0700

On Fri,  7 Jul 2023 19:34:14 -0700 Anjali Kulkarni wrote:
> Oracle DB is trying to solve a performance overhead problem it has been
> facing for the past 10 years and using this patch series, we can fix this
> issue.

You sent this when net-next was still closed, please read the first
few sections of: 

https://www.kernel.org/doc/html/next/process/maintainer-netdev.html

To be fair towards folks who follow the rules I need to discard this
from patchwork, please repost later this week.
-- 
pw-bot: defer